<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:49 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Uses of Package io.mosip.registration.dto.mastersync (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package io.mosip.registration.dto.mastersync (registration-services 0.10.0 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?io/mosip/registration/dto/mastersync/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Uses of Package io.mosip.registration.dto.mastersync" class="title">Uses of Package<br>io.mosip.registration.dto.mastersync</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../../../io/mosip/registration/dto/mastersync/package-summary.html">io.mosip.registration.dto.mastersync</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.dao">io.mosip.registration.dao</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.dao.impl">io.mosip.registration.dao.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.dto">io.mosip.registration.dto</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.dto.mastersync">io.mosip.registration.dto.mastersync</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#io.mosip.registration.service">io.mosip.registration.service</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#io.mosip.registration.service.impl">io.mosip.registration.service.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.dao">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../io/mosip/registration/dto/mastersync/package-summary.html">io.mosip.registration.dto.mastersync</a> used by <a href="../../../../../io/mosip/registration/dao/package-summary.html">io.mosip.registration.dao</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/MasterDataResponseDto.html#io.mosip.registration.dao">MasterDataResponseDto</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.dao.impl">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../io/mosip/registration/dto/mastersync/package-summary.html">io.mosip.registration.dto.mastersync</a> used by <a href="../../../../../io/mosip/registration/dao/impl/package-summary.html">io.mosip.registration.dao.impl</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/MasterDataResponseDto.html#io.mosip.registration.dao.impl">MasterDataResponseDto</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.dto">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../io/mosip/registration/dto/mastersync/package-summary.html">io.mosip.registration.dto.mastersync</a> used by <a href="../../../../../io/mosip/registration/dto/package-summary.html">io.mosip.registration.dto</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/MasterSyncBaseDto.html#io.mosip.registration.dto">MasterSyncBaseDto</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.dto.mastersync">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../io/mosip/registration/dto/mastersync/package-summary.html">io.mosip.registration.dto.mastersync</a> used by <a href="../../../../../io/mosip/registration/dto/mastersync/package-summary.html">io.mosip.registration.dto.mastersync</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/AppAuthenticationMethodDto.html#io.mosip.registration.dto.mastersync">AppAuthenticationMethodDto</a>
<div class="block">Class AppAuthenticationMethodDto.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/AppDetailDto.html#io.mosip.registration.dto.mastersync">AppDetailDto</a>
<div class="block">The Class AppDetailDto.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/ApplicationDto.html#io.mosip.registration.dto.mastersync">ApplicationDto</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/AppRolePriorityDto.html#io.mosip.registration.dto.mastersync">AppRolePriorityDto</a>
<div class="block">Class AppRolePriorityDto.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/BiometricAttributeDto.html#io.mosip.registration.dto.mastersync">BiometricAttributeDto</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/BiometricTypeDto.html#io.mosip.registration.dto.mastersync">BiometricTypeDto</a>
<div class="block">Response dto for Biometric Type Detail</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/BlacklistedWordsDto.html#io.mosip.registration.dto.mastersync">BlacklistedWordsDto</a>
<div class="block">Blacklisted word DTO.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/DeviceDto.html#io.mosip.registration.dto.mastersync">DeviceDto</a>
<div class="block">Response dto for Device Detail</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/DeviceSpecificationDto.html#io.mosip.registration.dto.mastersync">DeviceSpecificationDto</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/DeviceTypeDto.html#io.mosip.registration.dto.mastersync">DeviceTypeDto</a>
<div class="block">Class for Device Type DTO</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/DocumentCategoryDto.html#io.mosip.registration.dto.mastersync">DocumentCategoryDto</a>
<div class="block">Response dto for Document Category Detail</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/DocumentTypeDto.html#io.mosip.registration.dto.mastersync">DocumentTypeDto</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/GenderDto.html#io.mosip.registration.dto.mastersync">GenderDto</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/HolidayDto.html#io.mosip.registration.dto.mastersync">HolidayDto</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/IdTypeDto.html#io.mosip.registration.dto.mastersync">IdTypeDto</a>
<div class="block">DTO class for IdType fetch response.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/LanguageDto.html#io.mosip.registration.dto.mastersync">LanguageDto</a>
<div class="block">Data transfer object class for Language.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/LocationDto.html#io.mosip.registration.dto.mastersync">LocationDto</a>
<div class="block">This class will contains the location code and value for the field</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/MachineDto.html#io.mosip.registration.dto.mastersync">MachineDto</a>
<div class="block">Response dto for Machine Detail</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/MachineSpecificationDto.html#io.mosip.registration.dto.mastersync">MachineSpecificationDto</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/MachineTypeDto.html#io.mosip.registration.dto.mastersync">MachineTypeDto</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/MasterSyncBaseDto.html#io.mosip.registration.dto.mastersync">MasterSyncBaseDto</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/PostReasonCategoryDto.html#io.mosip.registration.dto.mastersync">PostReasonCategoryDto</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/ProcessListDto.html#io.mosip.registration.dto.mastersync">ProcessListDto</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/ReasonListDto.html#io.mosip.registration.dto.mastersync">ReasonListDto</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/RegistrationCenterDeviceDto.html#io.mosip.registration.dto.mastersync">RegistrationCenterDeviceDto</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/RegistrationCenterDto.html#io.mosip.registration.dto.mastersync">RegistrationCenterDto</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/RegistrationCenterMachineDeviceDto.html#io.mosip.registration.dto.mastersync">RegistrationCenterMachineDeviceDto</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/RegistrationCenterMachineDto.html#io.mosip.registration.dto.mastersync">RegistrationCenterMachineDto</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/RegistrationCenterTypeDto.html#io.mosip.registration.dto.mastersync">RegistrationCenterTypeDto</a>
<div class="block">Class that holds the variables of each registration center type list data to
 be added.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/RegistrationCenterUserDto.html#io.mosip.registration.dto.mastersync">RegistrationCenterUserDto</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/RegistrationCenterUserMachineMappingDto.html#io.mosip.registration.dto.mastersync">RegistrationCenterUserMachineMappingDto</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/ScreenAuthorizationDto.html#io.mosip.registration.dto.mastersync">ScreenAuthorizationDto</a>
<div class="block">Screen authorizaton DTO class</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/TemplateDto.html#io.mosip.registration.dto.mastersync">TemplateDto</a>
<div class="block">Response Dto for Template details</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/TemplateFileFormatDto.html#io.mosip.registration.dto.mastersync">TemplateFileFormatDto</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/TemplateTypeDto.html#io.mosip.registration.dto.mastersync">TemplateTypeDto</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/TitleDto.html#io.mosip.registration.dto.mastersync">TitleDto</a>
<div class="block">DTO class for fetching titles from masterdata</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/ValidDocumentDto.html#io.mosip.registration.dto.mastersync">ValidDocumentDto</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../io/mosip/registration/dto/mastersync/package-summary.html">io.mosip.registration.dto.mastersync</a> used by <a href="../../../../../io/mosip/registration/service/package-summary.html">io.mosip.registration.service</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/BlacklistedWordsDto.html#io.mosip.registration.service">BlacklistedWordsDto</a>
<div class="block">Blacklisted word DTO.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/DocumentCategoryDto.html#io.mosip.registration.service">DocumentCategoryDto</a>
<div class="block">Response dto for Document Category Detail</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/GenderDto.html#io.mosip.registration.service">GenderDto</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/LocationDto.html#io.mosip.registration.service">LocationDto</a>
<div class="block">This class will contains the location code and value for the field</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/ReasonListDto.html#io.mosip.registration.service">ReasonListDto</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="io.mosip.registration.service.impl">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../io/mosip/registration/dto/mastersync/package-summary.html">io.mosip.registration.dto.mastersync</a> used by <a href="../../../../../io/mosip/registration/service/impl/package-summary.html">io.mosip.registration.service.impl</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/BlacklistedWordsDto.html#io.mosip.registration.service.impl">BlacklistedWordsDto</a>
<div class="block">Blacklisted word DTO.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/DocumentCategoryDto.html#io.mosip.registration.service.impl">DocumentCategoryDto</a>
<div class="block">Response dto for Document Category Detail</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/GenderDto.html#io.mosip.registration.service.impl">GenderDto</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/LocationDto.html#io.mosip.registration.service.impl">LocationDto</a>
<div class="block">This class will contains the location code and value for the field</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../../../io/mosip/registration/dto/mastersync/class-use/ReasonListDto.html#io.mosip.registration.service.impl">ReasonListDto</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?io/mosip/registration/dto/mastersync/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2019. All rights reserved.</small></p>
</body>
</html>
